Ubuntu

Activity log for bug #1008603

Date Who What changed Old value New value Message
2012-06-04 16:44:04 Andrea Azzarone bug added bug
2012-06-04 16:44:04 Andrea Azzarone attachment added Screenshot from 2012-06-04 18:42:19.png https://bugs.launchpad.net/bugs/1008603/+attachment/3175093/+files/Screenshot%20from%202012-06-04%2018%3A42%3A19.png
2012-06-04 16:44:17 Andrea Azzarone bug task added unity (Ubuntu)
2012-06-04 16:44:34 Andrea Azzarone unity (Ubuntu): status New Incomplete
2012-06-04 16:44:37 Andrea Azzarone unity (Ubuntu): status Incomplete In Progress
2012-06-04 16:44:40 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-06-04 18:00:35 Andrea Azzarone branch linked lp:~andyrock/unity/fix-1008603
2012-06-06 11:07:33 Łukasz Zemczak unity: milestone 5.14.0
2012-06-06 11:56:35 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-06-06 12:41:33 Łukasz Zemczak description The result grid should be drawn in proximity of the serach entry too. Screenshot attached. [Test Case] 1. Open the HUD 2. Type in any search query returning results 3. To make things easier, move down in the search results -> Verify that the border of the result grid is drawn properly near the search entry field (near the corners) [Regression Potential] Broken drawing of the result and search grids in the HUD. Original description: The result grid should be drawn in proximity of the serach entry too. Screenshot attached.
2012-06-06 13:20:19 Andrea Azzarone branch linked lp:~andyrock/unity/fix-1008603-5.0
2012-06-06 13:44:18 Łukasz Zemczak unity: importance Low High
2012-06-06 13:44:21 Łukasz Zemczak unity: importance High Low
2012-06-06 14:20:38 Łukasz Zemczak unity (Ubuntu): status In Progress Fix Committed
2012-06-06 15:13:40 Andrea Azzarone unity: status In Progress Fix Committed
2012-06-06 15:37:24 Alan Pope ㋛ nominated for series Ubuntu Precise
2012-06-06 15:45:04 Didier Roche bug task added unity (Ubuntu Precise)
2012-06-06 16:30:51 Łukasz Zemczak unity (Ubuntu Precise): status New Fix Committed
2012-06-27 03:17:40 Daniel van Vugt nominated for series unity/5.0
2012-06-27 03:17:40 Daniel van Vugt bug task added unity/5.0
2012-06-27 03:18:22 Daniel van Vugt unity/5.0: importance Undecided Low
2012-06-27 03:18:22 Daniel van Vugt unity/5.0: status New Fix Committed
2012-06-27 03:18:22 Daniel van Vugt unity/5.0: milestone 5.14.0
2012-06-27 03:18:22 Daniel van Vugt unity/5.0: assignee Andrea Azzarone (andyrock)
2012-06-27 03:18:37 Daniel van Vugt unity: milestone 5.14.0 6.0
2012-07-10 06:58:20 Didier Roche unity: status Fix Committed Fix Released
2012-07-10 07:04:05 Launchpad Janitor branch linked lp:ubuntu/unity
2012-07-12 09:14:40 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-07-18 15:28:59 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_5.14
2012-07-20 17:24:44 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-07-20 17:24:48 Sebastien Bacher unity (Ubuntu Precise): importance Undecided Low
2012-07-20 17:24:51 Sebastien Bacher unity (Ubuntu Precise): status Fix Committed In Progress
2012-07-23 20:05:10 Adam Conrad unity (Ubuntu Precise): status In Progress Fix Committed
2012-07-23 20:05:14 Adam Conrad bug added subscriber SRU Verification
2012-07-23 20:05:17 Adam Conrad tags verification-needed
2012-07-24 10:59:11 Alan Pope ㋛ tags verification-needed verification-done
2012-07-26 04:13:49 Daniel van Vugt unity/5.0: status Fix Committed Fix Released
2012-08-07 21:05:12 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released